html body {
	background:url("../images/blue/bg_main.jpg") no-repeat scroll center top #054B6E;
}

.bgstyle-wavy-lines-light {
	background-image:none;
}

h1, h2, .module-title h2, h3, h4, h5, .component-content .title {
	line-height:1em;
}

.menu-contact-us  #jform_contact_emailmsg,
.menu-contact-us #jform_contact_email,
.menu-contact-us #jform_contact_name {
	width:230px;
}
#jform_contact_message {
	width:390px;
}
#rt-top label.finder {
	display:none;
}
#rt-top input#mod-finder-searchword {
	width:130px;
}
#rt-top .btn.btn-primary.hasTooltip.finder {
	padding-top:7px;
}
.tooltip.fade.top {
	display:none !important;
	height:0px;
	width:0px;
	padding:0;
	margin:0;
	float:left;
	top:0;
	left:0;
}
#psg-watchmenu li a span:hover,
#psg-watchmenu li a span {
	padding:0 !important;
	color:#fff !important;
	margin:0 !important;
	font-size:14px !important; 
	background-image:none !important;
}
#psg-watchmenu li {
	float:left !important;
	padding:5px;
	border:none !important;
	border-right:1px dotted #fff !important;
	display:block;
	width:30%;
	margin:0;
	text-align:center;
}
#psg-watchmenu li:last-of-type {
	border:none !important;
}

#psg-watchmenu {
	padding:0 !important;
	background:url("../images/overlays/top-overlay.png") repeat scroll 0 0 #333333;
	overflow:hidden;
}
#rt-mainbody .cat-children dt,.cat-children dd {
	float:left;
}
#rt-mainbody .cat-children dl {
	overflow:hidden;
}
#rt-mainbody .cat-children h3 {
	margin-bottom:5px;
	font-size:15px;
}
.component-content .cols-2 .column-1, .component-content .cols-2 .column-2 {
	float:none !important;
	width:100% !important;
}
html .category-list .cat-children h3 {
	display:none;
}
html .category-list .cat-children h3.item-title {
	display:block;
}
.imageLogo {
	margin-top:10px;
	margin-bottom:10px;
}
body, #rt-header, #rt-copyright {
	color:#121212;
}
html .testimonies a {
	font-size:13px;	
}
